@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@300;400;600;700&family=Barlow:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Oleo+Script&display=swap');
.body-bg {background: #000;}
.section-bg {background: #F2F4F8;}
.gray-bg {background: #F1FBFF;}
.white-bg {background: #fff;}
.black-bg {background: #16161a;}
.theme-bg {background: #f44a40;}
.brand-bg {background: #f1f4fa;}
.testimonial-bg {background: #f9fafc;}
.white-color {color: #fff;}
.black-color {color: #16161a;}
.theme-color {color: #f44a40;}
.main-color {color: #FFBD00;}
.basic-color {color: #c3c6d0;}
.gray-color {color:#95959F;}
.bg-main {background: #f44a40; padding: 5px 10px; color: #fff; border-radius: 8px;}
[data-overlay] {position: relative;background-size: cover;background-repeat: no-repeat;background-position: center center;}
[data-overlay]::before {position: absolute;left: 0;top: 0;right: 0;bottom: 0;content: "";}
[data-opacity="1"]::before {opacity: 0.1}
[data-opacity="2"]::before {opacity: 0.2}
[data-opacity="3"]::before {opacity: 0.3}
[data-opacity="4"]::before {opacity: 0.4}
[data-opacity="5"]::before { opacity: 0.5}
[data-opacity="6"]::before {opacity: 0.6}
[data-opacity="7"]::before { opacity: 0.7}
[data-opacity="8"]::before {opacity: 0.8}
[data-opacity="9"]::before {opacity: 0.9}
.cc-revoke,.cc-window {font-size: 14px!important;}
body {
	font-family: 'Barlow', "Hiragino maru Gothic ProN W4", "Hiragino Kaku Gothic Pro", "Hiragino Sans", arial, Meiryo, "MS PGothic", sans-serif;
	font-weight: normal;
	font-style: normal;
}
h1,h2,h3,h4,h6 {
	font-family: 'Oleo Script', cursive;
	color: #2A2A2A;
	margin-top: 0;
	font-style: normal;
	font-weight: 400;
	text-transform: normal
}
p, ul, li {
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: normal;
	line-height: 1.6;
}
.section-padding a:link{
	color: #9B9EAC;
	font-size: 15px;
}
.section-padding a:hover{
	color: #FFBD00;
}
.banner:hover{ opacity: 0.6;}
.f-left {float: left}
.f-right {float: right}
.fix {overflow: hidden}
.clear {clear: both}
.mb-10 {margin-bottom: 10px}
.mb-20 {margin-bottom: 20px}
.mb-30 {margin-bottom: 30px}
.mb-40 {margin-bottom: 40px}
.mb-50 {margin-bottom: 50px}
.mb-60 {margin-bottom: 60px}
.mb-70 {margin-bottom: 70px}
.mb-80 {margin-bottom: 80px}
.mb-90 {margin-bottom: 90px}
.mb-100 {margin-bottom: 100px}
.mb-150 {margin-bottom: 150px}
.pb-10 {padding-bottom: 10px}
.pb-20 {padding-bottom: 20px}
.pb-30 {padding-bottom: 30px}
.pb-40 {padding-bottom: 40px}
.pb-50 {padding-bottom: 50px}
.pb-60 {padding-bottom: 60px}
.pb-70 {padding-bottom: 70px}
.pb-80 {padding-bottom: 80px}
.pb-90 {padding-bottom: 90px}
.pb-100 {padding-bottom: 100px}
.pb-150 {padding-bottom: 150px}
.ml-15 {margin-left: 15px}
a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s
}
a:focus,
.button:focus {text-decoration: none;outline: none}
a {color: #635c5c;text-decoration: none}
a:hover {color: #fff}
a:focus,a:hover,.portfolio-cat a:hover,.footer -menu li a:hover {text-decoration: none}
a,button {color: #fff;outline: medium none}
button:focus,input:focus,input:focus,textarea,textarea:focus {outline: 0}
input:focus::-moz-placeholder {opacity: 0;-webkit-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color: inherit}
ul {margin: 0;padding: 0}
li {list-style: none}
hr {border-bottom: 1px solid #eceff8;border-top: 0 none;margin: 30px 0; padding: 0}
.sticky-bar {
	left: 0;
	margin: auto;
	position: fixed;
	top: 0;
	width: 100%;
	-webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
	box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
	z-index: 9999;
	-webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	-webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1)
}
#scrollUp {
	position: fixed;
	right: 40px;
	bottom: 40px;
	width: 50px;
	height: 50px;
	background: #FFBD00;
	color: #fff;
	text-align: center;
	line-height: 50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-size: 23px;
	cursor: pointer
}
#scrollUp,
#back-top {
	background: #FFBD00;
	height: 40px;
	width: 40px;
	right: 31px;
	bottom: 18px;
	position: fixed;
	color: #fff;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	line-height: 40px;
	border: 2px solid transparent;
	box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2)
}
#scrollUp a i,
#back-top a i {
	display: block;
	line-height: 50px
}
#scrollUp:hover {
	color: #fff
}
#back-top .wrapper {
	position: relative
}
#back-top .wrapper .arrows-container {
	position: absolute;
	text-align: center;
	bottom: -3px;
	margin: 0 auto;
	display: block;
	right: 7px
}
#back-top .wrapper .arrows-container .arrow {
	padding: 7px;
	box-shadow: 2px -2px #fff inset;
	transform: rotate(130deg);
	opacity: 0;
	position: absolute
}
#back-top .wrapper .arrows-container .arrow-one {
	animation: arrowMovement 3s ease-in-out infinite
}
#back-top .wrapper .arrows-container .arrow-two {
	animation: arrowMovement 3s 1s ease-in-out infinite
}
@keyframes arrowMovement {
	0% {
		top: 15px;
		opacity: 0
	}
	70% {
		opacity: 1
	}
	100% {
		top: 0;
		opacity: 0
	}
}
#scrollUp:hover i {
	animation: none
}
.section-padding {
	padding-top: 120px;
	padding-bottom: 120px;
}
.footer-padding {
	padding-top: 99px;
	padding-bottom: 0
}
.section-tittle {position: relative}
.section-tittle p {
	color: #c3c6d0;
	font-weight: 400;
	line-height: 1.6;
}
.section-tittle p a {
	text-decoration: underline
}
.section-tittle > span {
	color: #FFBD00;
	font-size: 14px;
	font-weight: 400;
	display: inline-block;
	letter-spacing: 0.3em;
	transform: rotate(-90deg);
	position: absolute;
	left: -36px;
	top: 35px
}
.section-tittle h2 {
	color: #FFBD00;
	font-size: 40px;
	display: block;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 12px;
}
.section-tittle h2 > span {
	color: #ffffff;
}
.section-tittle h3 {
	color: #fff;
	font-size: 28px;
	display: block;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 12px;
}
.btn {
	background: #FFBD00;
	text-transform: inherit !important;
	padding: 22px 32px;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 18px !important;
	font-weight: 400 !important;
	border-radius: 0;
	line-height: 1;
	line-height: 0;
	cursor: pointer;
	-moz-user-select: none;
	transition: color 0.4s linear;
	position: relative;
	z-index: 1;
	border: 0;
	overflow: hidden
}
.btn::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 102%;
	height: 102%;
	background: #ec583a;
	z-index: 1;
	border-radius: 0;
	transition: transform 0.5s;
	transition-timing-function: ease;
	transform-origin: 0 0;
	transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
	transform: scaleX(0);
	border-radius: 0
}
.btn i {
	padding-right: 11px
}
.btn:hover {
	color: #fff !important
}
.btn:hover::before {
	transform: scaleX(1);
	z-index: -1
}
.btn_1 {
	background: #FFBD00;
	border: 1px solid #2A2A2A;
	color: #0A0A0A !important;
	font-size: 16px;
	font-weight: 400;
	display: inline-block;
	padding: 10px 41px;
	line-height: 15px;
	border-radius: 0
}
.btn_1 i {
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	color: #0A0A0A;
	font-size: 20px;
	font-weight: 500;
	position: relative;
	left: 7px;
	top: 0px
}
.btn_1:hover {
	background: none;
	border: 1px solid #FFBD00;
	color: #FFBD00 !important
}
.btn_1:hover i {
	left: 20px;
	color: #FFBD00
}
.btn_01 {
	color: #FFBD00 !important;
	border: 1px solid #FFBD00;
	text-transform: uppercase;
	display: inline-block;
	padding: 14px 32px;
	font-size: 16px;
	font-weight: 500;
	background: none;
	border-radius: 0
}
.btn_01 i {
	color: #FFBD00;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	font-size: 16px;
	font-weight: 500;
	position: relative;
	left: 7px;
	top: 2px
}
.btn_01:hover {
	background-color: #FFBD00;
	border: 1px solid #FFBD00;
	color: #fff !important
}
.btn_01:hover i {
	color: #fff
}
.btn_2 {
	color: #9B9EAC !important;
	border: 1px solid #9B9EAC;
	display: inline-block;
	padding: 7px 15px;
	font-size: 15px;
	font-weight: 500;
	background: none;
	border-radius: 0
}
.btn_2:hover {
	border: 1px solid #FFBD00;
	color: #FFBD00 !important
}
.btn_3 {
	background-color: transparent;
	text-transform: inherit !important;
	padding: 15px 15px;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 18px !important;
	font-weight: 400 !important;
	border-radius: 0;
	line-height: 1;
	line-height: 0;
	cursor: pointer;
	-moz-user-select: none;
	transition: color 0.4s linear;
	position: relative;
	z-index: 1;
	border:  solid 1px #fff;
	overflow: hidden
}
.btn_3::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 102%;
	height: 102%;
	background: #ec583a;
	z-index: 1;
	border-radius: 0;
	transition: transform 0.5s;
	transition-timing-function: ease;
	transform-origin: 0 0;
	transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
	transform: scaleX(0);
	border-radius: 0
}
.btn_3:hover {
	color: #fff !important
}
.btn_3:hover::before {
	transform: scaleX(1);
	z-index: -1
}
.main-header .main-menu ul > li {
	display: inline-block;
	position: relative;
	z-index: 1;
	margin: 0 14px
}
.main-header .main-menu ul>li:last-child {
	margin: 0
}
.main-header .main-menu ul > li a {
	font-family: "Barlow", sans-serif;
	color: #fff;
	font-weight: 600;
	padding: 31px 10px;
	display: block;
	font-size: 16px;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	text-transform: uppercase;
	position: relative
}
.main-header .main-menu ul>li:hover > a {
	color: #f44a40
}
.main-header .main-menu ul ul.submenu {
	position: absolute;
	width: 200px;
	background: rgba(0, 0, 0, 0.7);
	left: 0;
	top: 120%;
	visibility: hidden;
	opacity: 0;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
	padding: 17px 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s
}
.main-header .main-menu ul ul.submenu > li {
	margin-left: 7px;
	display: block
}
.main-header .main-menu ul ul.submenu>li:last-child {
	margin: 0 8px
}
.main-header .main-menu ul ul.submenu > li > a {
	padding: 6px 10px !important;
	font-size: 16px;
	color: #cccccc;
	font-weight: 400;
	text-transform: uppercase
}
.main-header .main-menu ul ul.submenu > li > a::after {
	position: unset;
}
.main-header .main-menu ul ul.submenu>li>a:hover {
	color: #f44a40;
	background: none
}
.main-header .main-menu ul>li:hover > ul.submenu {
	visibility: visible;
	opacity: 1;
	top: 100%
}
.main-header .logo {
	float: left;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
}
.header-transparent {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 9
}
.header-area .header-sticky.sticky-bar {
	background: #0a0a0a
}
.mobile_menu {
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 99
}
.mobile_menu .slicknav_menu {
	background: transparent;
	margin-top: 0 !important
}
.mobile_menu .slicknav_menu .slicknav_btn {
	top: -34px;
	right: 15px
}
.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
	background-color: #f44a40 !important
}
.mobile_menu .slicknav_menu .slicknav_nav {
	margin-top: 7px !important
}
.mobile_menu .slicknav_menu .slicknav_nav a {
	font-size: 15px;
	padding: 7px 10px
}
.mobile_menu .slicknav_menu .slicknav_nav a:hover {
	background: transparent;
	color: #f44a40
}
.mobile_menu .slicknav_menu .slicknav_nav .header-btn:hover {
	color: #fff !important;
	background: #FFBD00;
	border-radius: 25px
}
.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
	padding: 0 !important
}
.header-btn {
	border: 1px solid transparent;
	background: #FFBD00;
	padding: 13px 33px 13px 34px !important;
	text-transform: uppercase !important;
	cursor: pointer;
	color: #0e0700 !important;
	display: inline-block !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	border-radius: 0
}
.header-btn i {
	padding-left: 10px;
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	font-weight: 600
}
.header-btn:hover {
	border: 1px solid #FFBD00;
	background: none;
	color: #FFBD00 !important
}
.header-btn:hover i {
	color: #FFBD00 !important
}
#navigation {
	display: flex;
	align-items: center
}
.slider-height {
	height: 950px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}
.slider-bg1 {background-image:url("../img/h1_hero1.jpg")
}
.slider-area {background-color: #000;}
.slider-area .hero-caption h1 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size: 120px;
	font-weight: 700;
	color: #fff;
	color: #FFBD00;
	letter-spacing: 0.1em;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	margin-top: 200px;
}
.slider-area .hero-caption h2 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #fff;
	font-size: 38px;
	font-weight: 600;
	text-align: center;
}
.slider-area .hero-caption p {
	font-size: 30px;
	letter-spacing: 0.05em;
	line-height: 1.5;
	text-align: center;
}
.slider-area .hero-caption small{
		font-size: 20px;
}
.slider-area .hero-footer {
	position: absolute;
	bottom: -141px;
	right: 50px;
	text-align: right
}
.slider-area .hero-footer h4 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #f52318;
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 5px;
	text-shadow:  3px 2px #000;
}
.slider-area .hero-footer p {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-shadow:  2px 2px #000;
}
.slider-area .hero-footer img {
	margin-top: 30px;
	margin-right: 0;
 	margin-left: auto;
 	display: block;
}
.slider-area .hero-caption .video-icon {
	padding-left: 31px
}
.slider-area .hero-caption .video-icon a {
	background: #fff;
	width: 54px;
	height: 54px;
	display: inline-block;
	text-align: center;
	line-height: 54px;
	border-radius: 50%
}
.slider-area .hero-caption .video-icon a::after {
	position: absolute;
	border: 59px solid rgba(255, 255, 255, 0.06);
	content: "";
	border-radius: 50%;
	left: -31px;
	top: -31px;
	right: 0;
	z-index: 0
}
.slider-area .hero-caption .video-icon a i {
	font-size: 19px;
	line-height: 1;
	position: relative;
	right: -2px;
	top: 0;
	color: #f44a40
}
.slider-area .hero-caption .video-icon a:hover {
	background: #FFBD00
}
.slider-area .hero-caption .video-icon a:hover i {
	color: #fff
}
.slider-area .hero-caption .video-icon a.btn-icon {
	position: relative
}
.slider-area .hero-caption .video-icon a.btn-icon::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: inherit;
	border: 1px solid #f44a40;
	-webkit-animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
	animation: btnIconRipple 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite
}
@-webkit-keyframes btnIconRipple {
	0% {
		border-width: 4px;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	50% {
		border-width: 1px;
		-webkit-transform: scale(1.5);
		transform: scale(1.5)
	}
	80% {
		border-width: 1px;
		-webkit-transform: scale(1.9);
		transform: scale(1.9)
	}
	100% {
		opacity: 0
	}
}
.hero-overly {
	position: relative;
	z-index: 0
}
.hero-overly::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: -1
}
#perfile,
#tickets,
#contact {
	background-color: #262525;
	background-image: url("../img/binding-dark.png");
}
.about-area .about-img img {
	width: 100%
}
.about-area h5 {
	font-weight: 400;
	font-size: 32px!important;
	text-align: center;
	line-height: 1.8em;
}
.about-area h5 small {
	font-size: 18px;
}


.about-area h6 {
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 3px;
	text-align: center;
	line-height: 1.8em;
}

.team-area .team-active .single-team {
	margin: 0 12px
}
.team-area .single-team .team-img{
	overflow: hidden;
	margin-bottom: 19px;
	position: relative
}
.team-area .single-team .team-img img {
	width: 100%;
	transform: scale(1);
	transition: all 0.6s ease-out 0s
}
.team-area .single-team .team-caption h3 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #FFBD00;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 3px
}
.team-area .single-team .team-caption p {
	color: #9B9EAC;
}
.team-area .single-team:hover .team-img img {
	transform: scale(1.1)
}
.team-active button.slick-arrow,
.testimonial-active button.slick-arrow {
	position: absolute;
	border: 0;
	padding: 0;
	z-index: 2;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
	left: auto;
	background: none;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px
}
.team-active button.slick-arrow i,
.testimonial-active button.slick-arrow i {
	font-size: 22px;
	color: rgba(255, 128, 216, 0.3);
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s
}
.team-active button.slick-arrow:hover,
.testimonial-active button.slick-arrow:hover {
	color: #f44a40
}
.team-active button.slick-arrow:hover i,
.testimonial-active button.slick-arrow:hover i {
	color: #f44a40
}
.team-active button.slick-prev {
	left: -40px
}
.team-active button.slick-next {
	right: -40px
}
.testimonial-area .testimonial-active .single-testimonial {
	margin: 0 12px
}
.testimonial-area .single-testimonial .testimonial-img {
	float: left;
	padding: 0 30px 10px 0;
}
.testimonial-area .single-testimonial .testimonial-caption h3 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #FFBD00;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 3px;
}
.testimonial-area .single-testimonial .testimonial-caption p {
	color: #9B9EAC;
}
.testimonial-active button.slick-prev {
	left: -100px
}
.testimonial-active button.slick-next {
	right: -100px
}
.brand-area {
    position: relative
}
.brand-area::before {
    position: absolute;
    content: "";
    background-image: url('../../../2022/ja/img/shape.png');
    width: 100%;
    height: 235px;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    z-index: -1
}
.brand-area .wrapper-brand {
    padding: 45px 50px;
    background: #0e0e0e
}


.history-area img {
	margin: 0 12px
}
.history-area .history-active .single-history {
	margin: 0 12px
}
.history-area img .logo {
	float: right;
	display: block;
}
.history-area .single-history .history-img {
	overflow: hidden;
	margin-bottom: 19px;
	position: relative
}
.history-area .single-history .history-img img {
	width: 100%;
	transform: scale(1);
	transition: all 0.6s ease-out 0s
}
.history-area .single-history .history-caption h3 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #FFBD00;
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 3px
}
.history-area .single-history .history-caption p {
	color: #9B9EAC;
	font-size: 15px;
}
.history-area .single-history .history-caption p i {
	color: #9B9EAC;
	font-size: 20px;
	vertical-align: middle;
	margin-right: 5px;
}
.history-area .single-history:hover .history-img img {
	transform: scale(1.1)
}
.history-active button.slick-arrow {
	position: absolute;
	border: 0;
	padding: 0;
	z-index: 2;
	cursor: pointer;
	top: 50%;
	transform: translateY(-50%);
	left: auto;
	background: none;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px
}
.history-active button.slick-arrow i {
	font-size: 22px;
	color: rgba(255, 128, 216, 0.3);
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s
}
.history-active button.slick-arrow:hover {
	color: #f44a40
}
.history-active button.slick-arrow:hover i {
	color: #f44a40
}
.history-active button.slick-prev {
	left: -40px
}
.history-active button.slick-next {
	right: -40px
}
.nav-button {
	padding: 40px 30px;
	background: #0e0e0e
}
.nav-button .nav-tabs {
	margin-bottom: 20px;
	padding-bottom: 0;
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	justify-content: center
}
.nav-button .nav-tabs .nav-item {
	display: block
}
.nav-button .nav-tabs .nav-link {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	border: 0;
	padding: 0 5px 17px;
	border-bottom: 4px solid transparent;
	margin-right: 43px
}
.nav-button .nav-tabs .nav-link.active {
	color: #FFBD00;
	border-bottom: 4px solid #FFBD00;
	background: none
}
.nav-button .nav-tabs .nav-link:hover {
	border-bottom: 4px solid #FFBD00
}
.shedule-wrapper {
	padding: 30px;
	background: #0e0e0e
}
.shedule-wrapper .shedule-items {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	padding: 23px 0;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.2)
}
.shedule-wrapper .shedule-items .shedule-left {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle h4 {
	color: #ffff;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 600
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle h4:hover {
	color: heading-color
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle p {
	margin-bottom: 0;
	color: #9B9EAC;
	line-height: 1.7;
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li {
	display: inline-block;
	margin-right: 48px;
	font-size: 15px;
	color: #ffff;
	line-height: 1.8
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li:last-child {
	margin-right: 0
}
.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li i {
	font-size: 18px;
	color: #f44a40;
	margin-right: 10px
}
.generic-blockquote {
	padding: 30px 50px 30px 30px;
	background: #0e0e0e;
	border-left: 2px solid #f44a40;
}
.generic-blockquote p{
	color: #9B9EAC;
	line-height: 1.7;
}
.footer-area .footer-pera p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 22px;
	line-height: 1.8
}
.footer-area .footer-pera.footer-pera2 p {
	padding: 0
}
.footer-area .footer-tittle h2 {
	color: #FFBD00;
	font-size: 40px;
	display: block;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 12px;
}
.footer-area .footer-tittle h2 > span {
	color: #ffffff;
}

.footer-area p {
	color: #9B9EAC;
	font-weight: 400;
	line-height: 1.6;
}
.footer-area .info {
	width: 100%;
}
.footer-area .info i {
	font-size: 20px;
	color: #f44a40;
	float: left;
	width: 44px;
	height: 44px;
	background: #1f1f24;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}
.footer-area .info p {
	padding: 0 0 0 60px;
	margin-bottom: 0;
}
.footer-area .info .email, .footer-area .info .phone, .footer-area .info .hour, .footer-area .info .web {
	margin-top: 40px;
}
.footer-area .info .email:hover i, .footer-area .info .address:hover i, .footer-area .info .phone:hover i, .footer-area .info .hour:hover i, .info .web:hover i {
	background: #f44a40;
	color: #fff;
}
.footer-area .footer-form {
	margin-top: 10px
}
.footer-area .footer-form form {
	position: relative
}
.footer-area .footer-form form input {
	margin-bottom: 10px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	padding: 10px;
	background: none;
	color: #ffff;
	border-radius: 0;
	text-align: left
}
.footer-area .footer-form form textarea {
	border: 1px solid rgba(255, 255, 255, 0.5);
	padding: 10px;
	background: none;
	color: #ffff;
	border-radius: 0;
	text-align: left
}
.footer-area .footer-form form input:placeholder {
	color: #fff
}
.footer-area .footer-form form .form-icon button {
	background: #FFBD00;
	color: #2A2A2A;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	border: 0;
	cursor: pointer;
	padding: 17px 36px;
	line-height: 1;
	display: block;
	margin-top: 10px;
	border-radius: 0
}
.footer-bottom-area .footer-border {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	padding-top: 23px;
	padding-bottom: 10px
}
.footer-bottom-area .footer-copy-right p {
	color: #9B9EAC;
	font-weight: 300;
	font-size: 14px;
	line-height: 2;
	margin-bottom: 12px
}
.footer-bottom-area .footer-copy-right p a {
	color: #FFBD00
}
ul.footer-social li {
	display: inline-block
}
ul.footer-social li a {
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	font-size: 18px;
	display: inline-block;
	text-align: center;
	margin-right: 20px
}
ul.footer-social li a i {
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-ms-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg)
}
ul.footer-social li a:hover {
	color: #ffff
}
ul.footer-social li a:hover i {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg)
}
ul.footer-social li a i {
	display: inline-block
}
ul.footer-social li .fb {
	background: #3B5998
}
ul.footer-social li .yt {
	background: #FF0000
}
ul.footer-social li .lnk {
	background: #0077B5
}
ul.footer-social li .ins {
	background: #f09433; 
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.hero-overly::before {
	background: -moz-linear-gradient(top, rgba(11,0,21,0.7) 0%, rgba(10,0,23,0.48) 45%, rgba(12,0,21,0.42) 52%, rgba(10,0,23,0.38) 56%, rgba(13,0,22,0.32) 63%, rgba(9,0,22,0.31) 64%, rgba(10,0,20,0.29) 66%, rgba(12,0,24,0.26) 70%, rgba(12,0,24,0.25) 71%, rgba(10,0,24,0.3) 74%, rgba(12,0,21,0.33) 76%, rgba(10,0,23,0.39) 80%, rgba(12,0,21,0.42) 82%, rgba(10,0,23,0.48) 86%, rgba(12,0,21,0.51) 88%, rgba(10,0,23,0.57) 92%, rgba(12,0,21,0.6) 94%, #0e0700 100%);
	background: -webkit-linear-gradient(top, rgba(11,0,21,0.7) 0%, rgba(10,0,23,0.48) 45%, rgba(12,0,21,0.42) 52%, rgba(10,0,23,0.38) 56%, rgba(13,0,22,0.32) 63%, rgba(9,0,22,0.31) 64%, rgba(10,0,20,0.29) 66%, rgba(12,0,24,0.26) 70%, rgba(12,0,24,0.25) 71%, rgba(10,0,24,0.3) 74%, rgba(12,0,21,0.33) 76%, rgba(10,0,23,0.39) 80%, rgba(12,0,21,0.42) 82%, rgba(10,0,23,0.48) 86%, rgba(12,0,21,0.51) 88%, rgba(10,0,23,0.57) 92%, rgba(12,0,21,0.6) 94%, #0e0700 100%);
	background: linear-gradient(to bottom, rgba(11,0,21,0.7) 0%, rgba(10,0,23,0.48) 45%, rgba(12,0,21,0.42) 52%, rgba(10,0,23,0.38) 56%, rgba(13,0,22,0.32) 63%, rgba(9,0,22,0.31) 64%, rgba(10,0,20,0.29) 66%, rgba(12,0,24,0.26) 70%, rgba(12,0,24,0.25) 71%, rgba(10,0,24,0.3) 74%, rgba(12,0,21,0.33) 76%, rgba(10,0,23,0.39) 80%, rgba(12,0,21,0.42) 82%, rgba(10,0,23,0.48) 86%, rgba(12,0,21,0.51) 88%, rgba(10,0,23,0.57) 92%, rgba(12,0,21,0.6) 94%, #0e0700 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b30b0015', endColorstr='#0e0700', GradientType=0)
}
.single-gallery-image {
	margin-top: 30px;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: cover !important;
	height: 200px
}
.slider-height2 {
	height: 500px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}
.slider-bg2 {
	background-image: url("../img/h2_hero1.jpg")
}
.slider-bg3 {
	background-image: url("../../../2022/ja/img/hero/h2_hero1.jpg")
}

.slider-area .hero-caption.hero-caption2 {
	padding-top: 0
}
.slider-area .hero-caption.hero-caption2 h2 {
	font-family: 'Barlow', sans-serif;
	color: #fff;
	font-size: 40px;
	display: block;
	font-weight: 700;
	line-height: 1.4
}
b,
sup,
sub,
u,
del {
	text-decoration: none;
	border-bottom:dotted;/*下線を点線にする*/
	border-color:#FFBD00;
	border-width: 2px;
	padding-bottom: 3px;
}
.genric-btn {
	display: inline-block;
	outline: none;
	line-height: 40px;
	padding: 0 30px;
	font-size: 0.8em;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	cursor: pointer;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s
}
.genric-btn:focus {
	outline: none
}
.genric-btn.circle {
	border-radius: 20px
}
.genric-btn.danger {
	color: #fff!important;
	background: #f44a40;
	border: 1px solid transparent
}
.genric-btn.danger:hover {
	opacity: 0.5;
}